<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Create new User</title>

</head>
<body class="black">
<!--/*@thymesVar id="user" type="com.pos_land.steam.domain.User"*/-->
<div th:include="fragments/header :: header"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h1>Create new User</h1>
                </div>
            </div>
        </div>
    </div>
    <form th:object="${user}" th:action="@{/user/create/submit}" method="post">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <input type="hidden" th:field="*{id}"/>
                <div class="col-md-12">
                    <label>Username:</label>
                    <input class="form-control" type="text" th:field="*{userName}"/>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="col-md-12">
                    <label>Email:</label>
                    <input class="form-control" type="email" th:field="*{email}"/>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="container-popup">
                    <input type="submit" value="Confirm" class="btn btn-success">
                    <a class="btn btn-danger" href="#" th:href="@{'/users'}">Cancel</a>
                </div>
            </div>
        </div>
    </form>
</div>


</body>
</html>